abstract {Biobase} | R Documentation

## Retrieve feature and sample names from eSets and exprSets.

### Description

These generic functions access the feature names (typically, gene or SNP identifiers) and sample names stored in an object derived from the `eSet-class` or `exprSet-class`.

### Usage

    abstract(object)
    pubMedIds(object)
    pubMedIds(object) <- value
    experimentData(object)
    experimentData(object) <- value

### Arguments

`object` | Object, possibly derived from `eSet-class` or `MIAME-class`
`value` | Value to be assigned; see class of `object` (e.g., `eSet-class`) for specifics.

### Value

`abstract` returns a character vector containing the abstract (as in a published paper) associated with `object`.
`pubMedIds` returns a character vector of PUBMED Ids associated with the experiment.
`experimentData` returns an object representing the description of an experiment, e.g., an object of `MIAME-class`

### Author(s)

Biocore

### See Also

`exprSet-class`, `eSet-class`, `MIAME-class`

[Package Biobase version 1.16.3 Index]